uuid: 3ffda28f-1b45-41cb-b934-5247ef691bc9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - filter.format.basic_html
    - filter.format.full_html
    - node.type.career
  module:
    - text
id: node.career.body
field_name: body
entity_type: node
bundle: career
label: Description
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
  allowed_formats:
    - basic_html
    - full_html
field_type: text_with_summary
